Subject: Flooding AS-external LSAs

From: Vince <[email-masked]>
Date: Mon, 30 Sep 2002 18:33:02 -0400

Regarding section 13.3 Next step in flooding procedure: AS-external-LSA's -
"The eligible interfaces are all the router's interfaces ..." This states
what links are qualified to be flooded but does it imply that an
implemenation shall flood AS-external-LSAs via all qualified interfaces?

Vince